.box_mid .box_mid-title .mid_title_r {
    float: none;
    font-family: SFUFutura03;
    font-size: 15px;
    color: #3d3d3d;
}

.box_mid .box_mid-title {
    max-height: none;
    margin-bottom: 30px;
    background: url("../../images/line_projec.png") bottom no-repeat;
    padding-bottom: 56px;
    padding-top: 0px !important;
}

.box_mid .box_mid-content ul li{
    padding-right: 8px;
    float: left;
}

.box_mid .box_mid-content ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
}

.box_mid .box_mid-content ul li a span{
    font-size: 16px;
    padding: 10px 25px;
    text-align: center;
    background: #C2C2C2;
    color: #fff;
    font-family: SFUFutura03;
    font-size: 16px;
}

.box_mid .box_mid-content ul li a span:hover, .box_mid .box_mid-content ul li a.current span{
    background: #cabc8c;
}

.box_mid .box_mid-content #item_detail{
    clear: both;
}
.box_mid .box_mid-title .mid_title_l {
    margin: 0px 0 15px;
}


.list_item{
    margin-bottom: 30px;
}

/*---------------list_group-----------------*/
table {
    table-layout: auto;
}

.list_group .row_item-title {
    color: #2363c9;
    text-transform: uppercase;
    font-size: 12px;
    padding-bottom: 2px;
}


.service-br {
    height: 56px;
    background-color: #c9d6e1;
}

.list_group .row_item .img {
    float: left;
    border: 3px solid #ffffff;
    margin-right: 12px;
    width: 177px;
    height: 118px;
    overflow: hidden;
}

.list_group .row_item .title a {
    font-size: 12px;
    color: #353636;
}

.list_group .row_item .date {
    font-size: 11px;
    font-weight: normal;
    color: #777777;
}

.list_group .row_item .short {
    font-size: 11px;
    line-height: 15px;
    max-height: 45px;
    overflow: hidden;
}

.list_group .row_item .other {
    list-style: none;
    margin: 0px;
    padding: 10px 0px 0px;
}

.list_group .row_item .other li a {
    background: url(../images/icon_other.gif) no-repeat 0px 5px;
    padding-left: 10px;
}


/*---------------list_item-----------------*/
.list_item .col_item {
    padding: 0 5px;
    width: 20%;
    float: left;
}
@media (max-width: 998px){
    .box_mid .box_mid-content ul li{
        width: 45%;
    }
    .box_mid .box_mid-content ul li a{
        width: 100%;
    }
    .box_mid .box_mid-content ul li a span{
        width: 100%;
        display: block;
        margin-top: 10px;
    }
}
@media (max-width: 850px) {
    .list_item .col_item {
        width: 50%;
        padding-right: 20px;
        padding-top: 10px;
    }
}
@media (max-width: 600px){
    .box_mid .box_mid-content ul li{
        width: 95%;
    }
}
@media (max-width: 450px) {
    .list_item .col_item {
        width: 100%;
        float: none;
        padding-right: 0px;
    }
}

.list_item .row_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
}

@media (max-width: 850px) {
    .list_item .row_item {
        margin-right: -20px;
    }
}

@media (max-width: 450px) {
    .list_item .row_item {
        margin-right: 0px;
    }
}

.list_item .col_item:after {
    content: '';
    display: block;
    clear: both;
}

.list_item .row_item .img {
    float: none;
    width: 100%;
    position: relative;
}

.list_item .row_item .img .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

.list_item .col_item:hover .img .overlay{
    display: block;
}



@media (max-width: 599px) {
    .list_item .row_item .img {
        width: 100%;
        float: none;
    }
}

.list_item .row_item .img a {
    display: block;
}

.list_item .row_item .img h3 {
    position: absolute;
    left: 35%;
    top: 41%;
    margin-bottom: 0px;
    text-align: center;
    border: 1px solid #fff;
    padding: 9px 15px;
    display: inline-block;
}

.list_item .row_item .img h3 a {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.list_item .row_item .img img {
    width: 100%;
}


.list_item .col_item .info .title {
    font-size: 16px;
    padding: 8px 0;
    text-align: center;
    background: #C2C2C2;
    font-family: "SFU Regular";
}

.list_item .col_item .info .title:hover{
    background: #BBAE82;
}

.list_item .col_item .info .title a{
    color: #fff;
    font-family: SFUFutura03;
    font-size: 16px;
}

.list_item .col_item .info .short{
    font-size: 14px;
    color: #696969;
    line-height: 25px;
}

.list_item .col_item .date {
    margin-top: 10px;
    font-size: 12px;
    color: #666;
}

@media (max-width: 599px) {
    .list_item .col_item .info {
        width: 100%;
        padding-left: 0px;
        float: none;
    }
}

#group-detail.full_content .list_item .row_item .img {
    width: 40%;
}

#group-detail.full_content .list_item .row_item .info {
    width: 60%;
}

.list_item .col_item h3 {
    margin-bottom: 11px;
}

.list_item .col_item h3 a:hover {
    color: #f20a0a;
}



.list_item .col_item h3 a:hover {
    color: #f20a0a;
}

.list_item .col_item .view_more {
    line-height: 38px;
    padding: 0px 32px;
}

@media (max-width: 599px) {
    .list_item .col_item .view_more {
        display: block;
    }
}

.list_item .col_item .short {
    margin-top: 7px;
    margin-bottom: 22px;
    text-align: justify;
}

.list_item .col_item .date {
    color: #999999;
    margin-top: 5px;
}

/*---------------grid_item-----------------*/
.grid_item .row_item {
    margin-left: -15px;
    margin-right: -15px;
}

.grid_item .col_item {
    padding: 0px 15px 15px;
    width: 33.33%;
    float: left;
}

.grid_item .col_item:after {
    content: '';
    display: block;
    clear: both;
}

.grid_item .row_item .img {
    float: left;
    width: 100%;
}

.grid_item .row_item .img img {
    width: 100%;
}

.grid_item .col_item .info {
    float: left;
    width: 100%;
}

.grid_item .col_item h3 {
    margin-top: 5px;
}

.grid_item .col_item h3 a {
    display: block;
    color: #ff8400;
    font-size: 18px;
}

.grid_item .col_item h3 a:hover {
    color: #444;
}

.grid_item .col_item .short {
    margin-top: 7px;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
}

.grid_item .col_item .date {
    color: #999999;
    margin-top: 5px;

}

/*-------------------item_detail----------------*/
#item_detail {
    font-family: SFUFutura03;
    font-size: 15px;
    color: #3d3d3d;
}

#item_detail > h1 {
    font-size: 24px;
    color: #4c4c4c;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    font-family: SFUFutura03;
}

#item_detail > .item-date {
    font-style: italic;
    color: #888888;
    margin-top: 5px;
    margin-bottom: 10px;
}

#item_detail > .item-date > .time {
    display: none;
}

#item_detail > .tool-share {
    margin-bottom: 10px;
}

#item_detail > .tool-share > .tool-share-item {
    display: inline-block;
}

#item_detail > .item_related {
    margin-bottom: 20px;
}

#item_detail > .item_related ul {
    list-style: none;
    margin: 0px;
    padding: 0px 0px 0px;
}

#item_detail > .item_related ul li a {
    background: url(../images/icon_other.gif) no-repeat 0px 12px;
    padding: 5px 0px 5px 17px;
    color: #666666;
    display: inline-block;
    border-bottom: 1px dashed #cbcbcb;
}

#item_detail > .item_related ul li a:hover {
    color: #d01062;
}

#item_detail > .item_related ul li .date {
    color: #999999;
}

#item_detail > .item-short {
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

#item_detail > .item-content {
    margin-bottom: 30px;
    color: #434343;
    font-size: 14px;

}

#item_detail > .item-content * {
    max-width: 100% !important;
    font-size: 15px;
    line-height: 24px;
}
#item_detail > .item-content img{
    display: block;
    margin: 0 auto;
}
#item_detail > .item-content table {
    width: 100% !important;
}

#item_detail > .fanpage {
    width: 100%;
    overflow-x: hidden;
    text-align: center;
    margin-bottom: 10px;
}

#item_detail > .tags {
    margin-bottom: 10px;
}

#item_detail > .tags:after {
    content: '';
    display: block;
    clear: both;
}

#item_detail > .tags > h3 {
    float: left;
    margin-right: 10px;
}

#item_detail > .tags > ul {
    float: left;
}

#item_detail > .tags > ul > li {
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}

#item_detail > .tags > ul > li > a {
    display: block;
    background: #f4f4f4;
    color: #444;
    border: 1px solid #cccccc;
    padding: 0px 5px;
}

#item_detail > .tags > ul > li > a:hover {
    background: #444;
    border-color: #000;
    color: #fff;
}

#item_detail > .detail-banner > .banner_item {
    text-align: center;
}

#item_detail > .detail-banner > .banner_item a,
#item_detail > .detail-banner > .banner_item img {
    display: inline-block;
    max-width: 100%;
}

/*-------------------list_other----------------*/
.list_other {
    margin-top: 30px;
}

.list_other .list_other-title {
    color: #77ACF0;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 17px;
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 6px;
    margin-bottom: 15px;
}

.list_other .list_other_item .item{
    width: 33.3%;
    float: left;
    padding: 10px;
}

.list_other .list_other_item .info .title{
    font-size: 23px;
    padding: 12px 0;
}

.list_other .list_other_item .info .title a{
    color: #000;
}

.list_other .list_other_item .info .short{
    font-size: 14px;
    color: #696969;
    line-height: 25px;
}

.list_other .list_other_item .date{
    margin-top: 10px;
    font-size: 12px;
    color: #666;
}

.list_other ul {
    list-style: none;
    margin: 0px;
    padding: 0px 0px 0px;
}

.list_other li {
    margin-bottom: 7px;
}

.list_other li a {
    padding-left: 17px;
    color: #444444;
    display: inline-block;
    position: relative;
}

.list_other li a:hover {
    color: #d01062;
}

.list_other li a:before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background: #666666;
    position: absolute;
    left: 0px;
    top: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.list_other li .date {
    color: #999999;
}

/*list_group_box*/
.list_group_box .list_row_title a {
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    color: #ff8400;
    text-transform: uppercase;
}

.list_group_box .list_row_title .view_more {
    float: right;
}

.list_group_box .list_row_title .view_more a {
    line-height: 40px;
    font-size: 14px;
    font-weight: normal;
    color: #ff8400;
    text-transform: initial;
}

.list_group_box .list_col_title a {
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #ff8400;
    text-transform: uppercase;
}

.list_group_box .list_row {
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.list_group_box .list_row:last-child {
    border-bottom: 0px solid #eee;
    margin-bottom: 35px;
}

/**/
/*SLIDE*/
div.list_row .owl-controls {
    position: absolute;
    top: 25%;
    width: 100%;
    overflow: hidden;
    transition: 0.3s;
    display: none;
}

div.list_row:hover .owl-controls {
    display: block;
}

div.list_row .owl-controls .owl-nav {
    width: 100%;
    position: relative;
    height: 50px;
    margin: 0px auto;
}

div.list_row .owl-nav .owl-prev, div.list_row .owl-nav .owl-next {
    position: absolute;
    width: 50px;
    height: 50px;
    font-size: 0px;
    padding: 0px;
    margin: 0px;
    transition: 0.3s;
}

div.list_row .owl-nav .owl-prev {
    left: 0px;
    background: rgba(46, 104, 129, 0.45) url(../images/prev_banner.png) no-repeat;
}

div.list_row .owl-nav .owl-next {
    right: 0px;
    background: rgba(46, 104, 129, 0.45) url(../images/next_banner.png) no-repeat;
}

div.list_row .owl-nav .owl-prev:hover {
    background: #2e6881 url(../images/prev_banner.png) no-repeat;
}

div.list_row .owl-nav .owl-next:hover {
    background: #2e6881 url(../images/next_banner.png) no-repeat;
}

@media (max-width: 767px) {
    .grid_item .col_item {
        width: 50%;
    }

    #group-detail #column_mini,
    .service_focus_main .focus_list {
        width: 100%;
    }

    #group-detail .list_focus .focus-item {
        margin-left: -8px;
        margin-right: -8px;
        padding-bottom: 8px;
    }

    #group-detail .list_focus .focus-item:last-child {
        padding-bottom: 0px;
    }

    #group-detail .list_focus .focus-item:after {
        content: '';
        display: block;
        clear: both;
    }

    #group-detail .list_focus .focus-item .img {
        float: left;
        width: 45%;
        padding-left: 8px;
        padding-right: 8px;
    }

    #group-detail .list_focus .focus-item .img img {
        width: 100%;
    }

    #group-detail .list_focus .focus-item .info {
        float: left;
        width: 55%;
        padding-left: 8px;
        padding-right: 8px;
    }

    #group-detail .list_focus .focus-item h3 {
        margin-top: -5px;
    }

    #group-detail .list_focus .focus-item h3 a {
        display: block;
        color: #444444;
        font-size: 20px;
        line-height: 30px;
        max-height: 60px;
        overflow: hidden;
    }

    #group-detail .list_focus .focus-item h3 a:hover {
        color: #d01062;
    }

    #group-detail .list_focus .focus-item .short {
        display: block;
        max-height: 90px;
        overflow: hidden;
        margin-top: 8px;
    }

    #group-detail #column_mini .banner_item {
        display: none;
    }

    #group-detail .list_item {
        width: 100%;
    }
}
